1

I am running TeXLive 2012 however when I run this...

\documentclass{article}

\usepackage[breakable]{tcolorbox}
\usepackage{lipsum}

\begin{document}

\begin{tcolorbox}[breakable, title=My breakable box]
\lipsum[1-6]
\end{tcolorbox}

\end{document}

I get this error

! LaTeX Error: Unknown option `breakable' for package `tcolorbox'.

The package works fine with unbroken boxes. How can I resolve this?

1
  • 2
    I think you need to update your system or at least tcolorbox.
    – Ignasi
    Apr 14, 2015 at 8:35

1 Answer 1

2

For using breakable, you must load the library : breakable. refer to the doc : texdoc tcolorbox section 9

\documentclass{article}
\usepackage[breakable]{tcolorbox}
\tcbuselibrary{hooks, breakable, skins}
\usepackage{lipsum}

\begin{document}

\begin{tcolorbox}[enhanced, breakable, title=My breakable box]
\lipsum[1-6]
\end{tcolorbox}

\end{document}
1
  • 1
    As it stands I don't see how this answers the question and you don't explain that. Can you please updated. Apr 14, 2015 at 9:02

You must log in to answer this question.

Not the answer you're looking for? Browse other questions tagged .